/* Hero banner starts */
#efficacy-p2-a #phase-2 .hero-banner-section {
  background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/efficacy-desktop/image_header-efficacy_desktop-b.png);
}
/* Hero banner ends */

/* mpfs sections starts */
#efficacy-p2-a #phase-2 #mpfs-in-subgroups,#efficacy-p2-a #phase-2 #overall-survival,#efficacy-p2-a #phase-2 #mpfs {
  max-width: 993px;
  margin: 60px auto 0;
  scroll-margin-top: 250px;
}

#efficacy-p2-a #phase-2 div#section-head {
  border-top: 6px solid #250E62;
  border-radius: 6px 0 0 0;
}

#efficacy-p2-a #phase-2 div#section-head>.section-tag {
  font: normal normal bold 18px/28px Sora;
  letter-spacing: 0px;
  color: #250E62;
  background-color: #E5E4F2;
  display: inline-block;
  padding: 4px 12px;
  margin-bottom: 30px;
}

#efficacy-p2-a  .tabs {
  display: none;
}
/*#efficacy-p2-a #phase-2 #mpfs div#section-head>.section-tag {*/
/*    margin-bottom: 30px;*/
/*}*/

#efficacy-p2-a  .tab-one-container, #efficacy-p2-a  .tab-two-container {
  /* border-top: 11px solid #250E62; */
  /* box-shadow: 0px 3px 6px #00000029; */
  /* padding: 32px 24px 40px; */
  /* border-radius: 0 0 40px 40px; */
  ;
}

#efficacy-p2-a #phase-2 h4 {
  font: normal normal 600 18px/29px Sora;
  letter-spacing: 0px;
  color: #000000;
  margin: 0;
}

#efficacy-p2-a #phase-2 .section-heading {
  font: normal normal normal 30px/36px Sora;
  letter-spacing: 0px;
  color: #250E62;
  margin: 8px auto 30px;
  position: relative;
}

#phase-2  span.astrix {
  position: absolute;
  top: -2px;
}

#efficacy-p2-a #phase-2 #mpfs .section-heading {
  max-width: 840px;
  margin-left: 0;
}

#efficacy-p2-a #phase-2 .section-heading span.normal-font {
  font: normal normal normal 30px/36px Sora;
  letter-spacing: 0px;
  color: #250E62;
}

#efficacy-p2-a #phase-2 #overall-survival .section-heading {
  /* font: normal normal normal 34px/43px Sora; */
  /* letter-spacing: 0px; */
  /* color: #250E62; */
  ;
}

#efficacy-p2-a #phase-2 #mpfs  .pathway-altered-population .section-heading {
  padding-right: 5px;
}

#efficacy-p2-a #mpfs  p.content-after-chart-img {
  font: normal normal normal 22px/27px Sora;
  letter-spacing: 0px;
  color: #250E62;
  margin: 32px auto 40px;
}

#efficacy-p2-a #mpfs  p.content-after-chart-img span.bold-text {
  font: normal normal bold 22px/27px Sora;
  letter-spacing: 0px;
  color: #250E62;
}

#phase-2 span.coral-rose-red {
  color: #F8485E;
}

#efficacy-p2-a #mpfs  .call-out {
  /* background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/efficacy-desktop/image_callout-bkg_desktop.png); */
  padding: 39px 37px 0 38px;
  /* background-size: cover; */
  /* background-position: center; */
  /* border: 1px solid black; */
  /* border-left: none; */
  /* border-right: none; */
  ;
}

#efficacy-p2-a #mpfs  .call-out p.call-out-heading {
  font: normal normal bold 28px/22px Sora;
  letter-spacing: 0px;
  color: #250E62;
  position: relative;
  margin-bottom: 25px;
}

#efficacy-p2-a #mpfs  .call-out p.call-out-heading:before {
  content: "";
  display: inline-block;
  position: absolute;
  background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/home-desktop/icon_right_arrow_small_coral.svg);
  background-size: contain;
  background-repeat: no-repeat;
  width: 22px;
  height: 45px;
  left: -38px;
  margin-top: -6px;
}

#efficacy-p2-a #mpfs  .call-out p.call-out-heading:after {
  content: "";
  display: inline-block;
  height: 3px;
  background-color: #F8485E;
  position: absolute;
  max-width: 540px;
  width: 70%;
  bottom: 7px;
  border-radius: 5px;
  right: 5px;
}

#efficacy-p2-a #mpfs  .call-out p.call-out-content {
  font: normal normal normal 18px/22px Sora;
  letter-spacing: 0px;
  color: #250E62;
  margin: 8px 0 16px;
}

#efficacy-p2-a #mpfs  .call-out p.call-out-content span.bold-text {
  font: normal normal bold 18px/22px Sora;
  letter-spacing: 0px;
  color: #250E62;
}

#efficacy-p2-a #mpfs  .call-out p.call-out-notes {
  font: normal normal normal 14px/18px Sora;
  letter-spacing: 0px;
  color: #250E62;
}

#efficacy-p2-a #mpfs  ul.reference-notes li {
  font: normal normal normal 14px/20px Sora;
  letter-spacing: 0px;
  color: #000000;
  position: relative;
  margin-bottom: 4px;
  /* margin-left: 10px; */
  ;
}

#efficacy-p2-a #mpfs  ul.reference-notes {
  margin-top: 30px;
}

#efficacy-p2-a #mpfs  ul.reference-notes li .list-marker {
  position: absolute;
  left: -6px;
  font-size: 13px;
}

#efficacy-p2-a #mpfs  .overall-population .call-out {
  padding-left: 70px;
}

#efficacy-p2-a .chart-image-text-box {
  border: 1px solid #250E62;
  border-radius: 0px 0px 27px 27px;
  padding: 43px 30px 40px 31px;
  margin-top: -24px;
  background-color: white;
  z-index: 1;
  position: relative;
  max-width: 990px;
  display: none;
}

#efficacy-p2-a .chart-image-text-box p.chart-image-text {
  font: normal normal normal 18px/24px Sora;
  letter-spacing: 0px;
  color: #250E62;
}

#efficacy-p2-a #mpfs  .pathway-altered-population .call-out {
  /* margin-top: 32px; */
  max-width: 845px;
}

#efficacy-p2-a #mpfs  .pathway-altered-population ul.reference-notes li span.no-wrap {
  white-space: nowrap;
}

#efficacy-p2-a #mpfs  ul.reference-notes li>sup:nth-child(2),#efficacy-p2-a #mpfs  ul.reference-notes li>span.no-wrap>sup {
  line-height: 0;
}
/* mpfs section ends */

/* overall-survival section starts */
#efficacy-p2-a #phase-2 div#section-3 .box-container {
  margin-top: 40px;
  display: none;
}

#efficacy-p2-a #phase-2 #overall-survival p.blue-bg-callout {
  font: normal normal normal 18px/21px Sora;
  letter-spacing: 0px;
  color: #FFFFFF;
  background-color: #250E62;
  max-width: 566px;
  margin: 32px 188px 40px;
  padding: 14px 28px 15px 33px;
  border-radius: 50px 0;
}

#efficacy-p2-a #phase-2 #overall-survival p.blue-bg-callout>span.bold-text {
  font: normal normal bold 18px/21px Sora;
  letter-spacing: 0px;
  color: #FFFFFF;
}

#efficacy-p2-a #phase-2 #overall-survival .tab-content {
  padding-left: 38px;
  /* max-width: 888px; */;
}

#efficacy-p2-a #phase-2 #overall-survival .tab-content p.tab-content-heading {
  font: normal normal bold 22px/27px Sora;
  letter-spacing: 0px;
  color: #250E62;
  position: relative;
}

#efficacy-p2-a #phase-2 #overall-survival .tab-content p.tab-content-heading:last-child {
  margin: 24px 0 30px;
  font-weight: normal;
}

#efficacy-p2-a #phase-2 #overall-survival .tab-content p.tab-content-heading+p {
  font: normal normal normal 18px/22px Sora;
  letter-spacing: 0px;
  color: #250E62;
  margin: 8px 0;
}

#efficacy-p2-a #phase-2 #overall-survival .tab-content ul li {
  /* font: normal normal normal 18px/22px Sora; */
  /* letter-spacing: 0px; */
  /* color: #250E62; */
  /* list-style: disc; */
  text-indent: -10px;
}

#efficacy-p2-a #phase-2 #overall-survival .tab-content ul {
  /* padding-left: 20px; */
  /* margin-bottom: 30px; */
  ;
}

#efficacy-p2-a #phase-2 #overall-survival .tab-content ul li::marker {
  color: #F8485E;
}

#efficacy-p2-a #phase-2 #overall-survival .tab-content p.tab-content-heading:before {
  content: "";
  display: inline-block;
  width: 22px;
  height: 45px;
  position: absolute;
  background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/home-desktop/icon_right_arrow_small_coral.svg);
  background-size: contain;
  background-repeat: no-repeat;
  left: -38px;
}

#efficacy-p2-a #phase-2 #overall-survival  .pathway-altered-population .tab-content {
  padding-left: 41px;
  padding-right: 29px;
}

#efficacy-p2-a #phase-2 #overall-survival  .pathway-altered-population .tab-content p.tab-content-heading:before {
  left: -41px;
}

/* overall-survival section ends */

/* mpfs-in-subgroup section starts */
#efficacy-p2-a #phase-2 #mpfs-in-subgroups p.side-heading-h3-font {
  font: normal normal bold 18px/22px Sora;
  letter-spacing: 0px;
  color: #250E62;
  margin: 0 0 18px 0;
}

#efficacy-p2-a #phase-2 #mpfs-in-subgroups .references-points {
  margin: 30px 0 40px;
}

#efficacy-p2-a #phase-2 #mpfs-in-subgroups .references-points li {
  font: normal normal normal 14px/20px Sora;
  letter-spacing: 0px;
  color: #000000;
  position: relative;
}

#efficacy-p2-a #phase-2 #mpfs-in-subgroups .references-points li.first-reference {
  margin-bottom: 4px;
}

#efficacy-p2-a #phase-2 #mpfs-in-subgroups .references-points li>.list-marker {
  position: absolute;
  left: -8px;
  font-size: 15px;
  top: 2px;
}

#efficacy-p2-a #phase-2 #mpfs-in-subgroups .references-points li.second-reference>span.list-marker {
  font-size: 9px;
  top: -4px;
  left: -5px;
}

#efficacy-p2-a #mpfs-in-subgroups div#footer-notes {
  margin: 60px 0 114px;
}

#efficacy-p2-a #mpfs-in-subgroups div#footer-notes li {
  font: normal normal normal 14px/20px Sora;
  letter-spacing: 0px;
  color: #000000;
  margin-right: 16px;
}

#efficacy-p2-a #mpfs-in-subgroups div#footer-notes li.notes-1 {
  margin-bottom: 16px;
}

#efficacy-p2-a #mpfs-in-subgroups div#footer-notes li span.bold-text {
  font: normal normal bold 16px/21px Sora;
  letter-spacing: 0px;
  color: #000000;
}

#efficacy-p2-a #mpfs-in-subgroups div#footer-notes li span.italic-font {
  font: italic normal normal 16px/21px Sora;
  letter-spacing: 0px;
  color: #000000;
}

#efficacy-p2-a #phase-2 #mpfs-in-subgroups .section-heading span.normal-font>sup span.diff-size-sup {
  font-size: 35px;
  position: absolute;
  top: 0;
}

#efficacy-p2-a #phase-2 #mpfs-in-subgroups .section-heading span.normal-font>sup {
  position: relative;
}

#efficacy-p2-a #phase-2 div#cta-cards-section .cards-container .card.card-1 p.cta-button a {
  /* padding: 14px 83.5px; */
  ;
}

/* mpfs-in-subgroup section starts */


@media screen and (min-width:992px) {
  #efficacy-p2-a #phase-2  ol.cmp-tabs__tablist li:nth-child(2).cmp-tabs__tab.cmp-tabs__tab--active {
    padding-left: 22px;
    padding-right: 20px;
    font-size: 16px;
    max-width: 414px;
    width: 100%;
    border-radius: 0 20px 0 0;
  }

  #efficacy-p2-a #phase-2 div#cta-cards-section .cards-container .card h3:before {
    top: -43px;
  }

  #phase-2 div#cta-cards-section .cards-container .card .cta-card-head.double-line:before {
    margin-left: -40px;
  }

  #phase-2 div#cta-cards-section .cards-container .card .cta-card-head.double-line {
    padding-left: 50px;
    text-align: left;
  }

  #phase-2 div#cta-cards-section .cards-container .card .cta-head-container {
    margin: 0 auto;
    max-width: fit-content;
  }

  #phase-2 div#cta-cards-section .cards-container .card .min-height {
    min-height: 66px;
  }

  #efficacy-p2-a #phase-2 #mpfs {
    margin-top: 40px;
  }

  #efficacy-p2-a #phase-2 #overall-survival .tab-content ul li:before {
    left: -2px;
  }
}

/********************* responsive ************************/
@media screen and (min-width:992px) and (max-width:1250px) {
  #efficacy-p2-a #phase-2 #mpfs-in-subgroups, #efficacy-p2-a #phase-2 #overall-survival, #efficacy-p2-a #phase-2 #mpfs {
    padding: 0 30px;
  }
}

/********************* responsive ************************/

/************* Mobile View starts *************/
@media screen and (max-width:991px) {
    
  #efficacy-p2-a #phase-2 .hero-banner-section {
    background-image: none;
    border-radius: 90px 0 0;
  }

  #phase-2 .hero-banner-section .page-banner-heading {
    padding-top: 15%;
    position: absolute;
    top: 0;
  }

  #efficacy-p2-a #phase-2 #mpfs-in-subgroups, #efficacy-p2-a #phase-2 #overall-survival, #efficacy-p2-a #phase-2 #mpfs {
    margin-top: 32px;
    scroll-margin-top: 170px;
    margin-right: 34px;
    margin-left: 34px;
  }

  #efficacy-p2-a #phase-2 div#section-head {
    /* margin: auto 34px; */;
  }

  #efficacy-p2-a #mpfs .panelcontainer,#efficacy-p2-a #overall-survival .panelcontainer {
    margin: auto 20px auto 16px;
  }

  #efficacy-p2-a #phase-2 div#section-head>.section-tag {
    margin-bottom: 30px;
    font-size: 18px;
  }

  #efficacy-p2-a  .tab-one-container, #efficacy-p2-a  .tab-two-container {
    /* padding: 0px 13px 0px 19px; */
    border-top: none;
  }

  #efficacy-p2-a #phase-2  ol.cmp-tabs__tablist li:not(.cmp-tabs__tab.cmp-tabs__tab--active) {
    margin-bottom: 0;
  }

  #efficacy-p2-a #phase-2 .section-heading {
    font: normal normal normal 26px/32px Sora;
    margin: 8px auto 30px;
  }

  #efficacy-p2-a #phase-2 .section-heading span.normal-font {
    font: normal normal normal 26px/33px Sora;
  }

  #efficacy-p2-a #mpfs  p.content-after-chart-img {
    margin: 32px auto;
    font: normal normal normal 20px/25px Sora;
    padding-right: 10px;
  }

  #efficacy-p2-a #mpfs  p.content-after-chart-img span.bold-text {
    font: normal normal bold 20px/25px Sora;
  }

  #efficacy-p2-a #mpfs  .call-out {
    /* background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/efficacy-mobile/image_callout-bkg_mobile.png); */
    padding: 0;
    margin-top: 32px;
    /* border: 1px solid black; */
    ;
  }

  #efficacy-p2-a #mpfs  .overall-population .call-out {
    padding: 24px;
  }

  #efficacy-p2-a #mpfs  .call-out p.call-out-heading {
    font: normal normal bold 28px/10px Sora;
    margin-bottom: 16px;
  }

  #efficacy-p2-a #mpfs  .call-out p.call-out-heading:before {
    position: unset;
    vertical-align: middle;
    margin-right: 5px;
  }

  #efficacy-p2-a #mpfs  .call-out p.call-out-heading:after {
    position: unset;
    width: 94%;
  }

  #efficacy-p2-a #mpfs  .pathway-altered-population .call-out p.call-out-heading:after {
    width: 100%;
  }

  #efficacy-p2-a #mpfs  ul.reference-notes li>sup {
  }

  #efficacy-p2-a #mpfs  .pathway-altered-population ul.reference-notes li span.no-wrap {
    line-height: 0;
  }

  #efficacy-p2-a #mpfs  ul.reference-notes li {
    /* margin-bottom: 24px; */
    margin-left: 0;
    margin-bottom: 0;
    margin-top: 4px;
    font: normal normal normal 14px/18px Sora;
  }

  #efficacy-p2-a #mpfs  ul.reference-notes li:last-child {
    margin-bottom: 24px;
  }

  #efficacy-p2-a #mpfs  ul.reference-notes li .list-marker {
    left: -8px;
  }

  #efficacy-p2-a #phase-2  ol.cmp-tabs__tablist li:nth-child(2) {
    width: 52.5%;
    max-width: 52.5%;
    margin-left: -9px;
  }

  #efficacy-p2-a #phase-2  ol.cmp-tabs__tablist li:first-child {
    width: 50%;
    max-width: 50%;
    padding: 14px 50px 6px;
  }

  #efficacy-p2-a #phase-2  ol.cmp-tabs__tablist li.cmp-tabs__tab.cmp-tabs__tab--active {
    border-radius: 0 20px 0 0;
  }
  /* overall-survival section starts */
  #efficacy-p2-a #phase-2 div#section-3 .box-container {
    margin: 32px auto 60px;
  }

  #efficacy-p2-a #phase-2 #overall-survival .section-heading {
    font: normal normal normal 26px/33px Sora;
    margin: 0 20px 24px 0;
  }

  #efficacy-p2-a #phase-2 #mpfs .pathway-altered-population .chart-img, #efficacy-p2-a #phase-2 #overall-survival .chart-images,#efficacy-p2-a #mpfs-in-subgroups .tab-one-container.overall-population .chart-img {
/* display: flex; *//* justify-content: center; */
    max-width: 307px;
    margin: 0 auto;
  }

  #efficacy-p2-a #phase-2 #overall-survival 
.pathway-altered-population .section-heading {
    margin-right: 0;
  }

  #efficacy-p2-a #phase-2 #overall-survival p.blue-bg-callout {
    padding: 24px 22px 16px 28px;
    margin: 32px auto 34px;
  }

  #efficacy-p2-a #phase-2 #overall-survival .tab-content {
    padding-left: 32px;
  }

  #efficacy-p2-a #overall-survival  .tab-two-container+.footer-notes {
    padding: 0px 13px 0px 19px;
  }

  #efficacy-p2-a #phase-2 #overall-survival .tab-content p.tab-content-heading:before {
    left: -32px;
    width: 22px;
    height: 45px;
  }

  #efficacy-p2-a #phase-2 #overall-survival .tab-content p.tab-content-heading {
    font: normal normal bold 20px/20px Sora;
  }

  #efficacy-p2-a #phase-2 #overall-survival .tab-content p.tab-content-heading+p {
    font: normal normal normal 16px/20px Sora;
  }

  #efficacy-p2-a #phase-2 #overall-survival .tab-content ul li {
    /* font: normal normal normal 16px/20px Sora; */
    /* position: relative; */
    ;
  }

  #efficacy-p2-a #phase-2 #overall-survival .tab-content ul li::marker {
  }

  #efficacy-p2-a #phase-2 #overall-survival .tab-content ul {
    /* padding-left: 18px; */
    ;
  }

  #efficacy-p2-a #phase-2 #overall-survival  .pathway-altered-population .tab-content {
    padding-right: 3px;
  }

  #efficacy-p2-a #phase-2 #overall-survival  .pathway-altered-population .tab-content p.tab-content-heading {
    font: normal normal 600 20px/27px Sora;
  }

  #efficacy-p2-a #overall-survival   .tab-two-container {
    margin-bottom: 16px;
  }

  #efficacy-p2-a #phase-2 #overall-survival .tab-content p.tab-content-heading:last-child {
    margin: 30px 0 16px;
  }
  /* overall-survival section ends */
  
  #efficacy-p2-a #mpfs-in-subgroups .tab-one-container.overall-population {
    /* margin: auto 27px auto 34px; */
    padding: 0;
  }

  #efficacy-p2-a #phase-2 #mpfs-in-subgroups .section-heading>span.normal-font:first-child {
    font-weight: bold;
  }

  #efficacy-p2-a #phase-2 #mpfs-in-subgroups .section-heading span.normal-font>sup span.diff-size-sup {
    font-size: 26px;
    top: -2px;
  }

  #efficacy-p2-a #phase-2 #mpfs-in-subgroups .section-heading {
  }

  #efficacy-p2-a #phase-2 p.section-eyebrow {
    font: normal normal bold 16px/22px Sora;
  }

  #phase-2 span.astrix {
    position: relative;
  }

  #efficacy-p2-a .chart-image-text-box {
    margin: -5px 3px 36px;
    padding: 20px 10px 20px 14px;
    border-radius: 0 0 20px 20px;
  }

  #efficacy-p2-a .chart-image-text-box p.chart-image-text {
    font: normal normal normal 16px/22px Sora;
  }

  #phase-2 div#cta-cards-section .cards-container .card .cta-card-head.double-line {
    padding-left: 40px;
  }

  #phase-2 div#cta-cards-section .cards-container .card .cta-card-head.double-line:before {
    margin-left: -40px;
  }

  #efficacy-p2-a #phase-2 #mpfs-in-subgroups p.side-heading-h3-font {
    margin: 24px auto 12px;
    font: normal normal bold 16px/21px Sora;
  }

  #efficacy-p2-a #phase-2 #mpfs-in-subgroups p.side-heading-h3-font+.chart-img {
    max-width: 308px;
    margin: 0px auto;
  }

  #efficacy-p2-a #phase-2 #mpfs-in-subgroups p.side-heading-h3-font+.chart-img img.mobile-only {
    margin-bottom: 24px;
    margin-right: 13px;
  }

  #efficacy-p2-a #phase-2 #mpfs-in-subgroups p.side-heading-h3-font+.chart-img img:nth-child(3) {
    margin-right: 0;
  }

  #efficacy-p2-a #phase-2 #mpfs-in-subgroups .references-points ul li {
    font: normal normal normal 14px/18px Sora;
    padding-right: 5px;
  }

  #efficacy-p2-a #phase-2 #mpfs-in-subgroups .references-points {
    margin: 0 auto 0px;
  }

  #efficacy-p2-a #phase-2 div#cta-cards-section .cards-container .card.card-1 h3 {
    margin-bottom: 42px;
    padding-top: 10px;
  }

  #efficacy-p2-a #phase-2 div#cta-cards-section .cards-container .card.card-1 h3:before {
    top: -30px;
  }

  #efficacy-p2-a #phase-2 div#cta-cards-section .cards-container .card.card-2 h3 {
    margin-bottom: 32px;
    margin-top: -10px;
    margin-left: 30px;
  }

  #efficacy-p2-a #phase-2 div#cta-cards-section .cards-container .card.card-2 h3:before {
    top: -30px;
  }

  #efficacy-p2-a #mpfs-in-subgroups div#footer-notes {
    margin: 0 0 98px 0;
  }

  #efficacy-p2-a #mpfs-in-subgroups div#footer-notes li {
    font: normal normal normal 14px/18px Sora;
    margin-right: 0;
  }

  #efficacy-p2-a #mpfs-in-subgroups div#footer-notes li span.bold-text {
    font: normal normal bold 14px/18px Sora;
  }

  #efficacy-p2-a #mpfs-in-subgroups div#footer-notes li span.italic-font {
    font: italic normal normal 14px/18px Sora;
  }

  #efficacy-p2-a #phase-2  ol.cmp-tabs__tablist li:first-child.cmp-tabs__tab.cmp-tabs__tab--active {
    max-width: 170px;
    width: 100%;
    padding-right: 25px;
    padding-left: 24px;
    font-size: 13px;
  }

  #efficacy-p2-a #phase-2  ol.cmp-tabs__tablist li.cmp-tabs__tab.cmp-tabs__tab--active:after {
    height: 2px;
  }

  #efficacy-p2-a #phase-2  ol.cmp-tabs__tablist li:last-child.cmp-tabs__tab.cmp-tabs__tab--active {
    max-width: 168px;
    width: 100%;
    font-size: 13px;
    padding-left: 26px;
    padding-right: 26px;
  }

  #efficacy-p2-a #phase-2 div#cta-cards-section .cards-container {
    margin: 40px auto;
  }
}
/************* Mobile View ends *************/